:root {
    --dark-green: #9cc675;
    --dark-yellow: #e89a3d;
    --extra-light-brown: #fdf0d7;
    --light-brown: #ecd5ab;
    --dark-brown: #915b40;
}



body {
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
    height: 100vh;
    /*  background: var(--light-brown)*/
}

.swiper-container {
    width: 100%;
    height: 100%;
}


.swiper-full-mobile {
    position: relative;
    /*margin: 50px auto;*/
    padding-bottom: 50px;
}

    .swiper-full-mobile:befores {
        content: "";
        width: 265px;
        background: url(http://md-aqil.github.io/images/Pixel-3-XL.png);
        background-size: 100%;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
        right: 0;
        top: 0px;
        height: 565px;
        z-index: 2;
        margin: auto;
    }

    .swiper-full-mobile .swiper-slide {
        height: 100%;
    }

.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 4px;
    transform: rotate(45deg);
}

.swiper-full-mobile .swiper-slide img {
    width: 100%;
    height: 235px;
    object-fit: contain;
}

.swiper-slide.swiper-slide-active img {
    border-radius: 00px;
}
/*----------------------------*/
.swiper-slide a .linkbutton {
    position: absolute;
    top: 4px;
    right: 4px;
    z-index: 999;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}
.swiper-slide a .linkbuttonA {   
    right: 4px;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}
.swiper-slide a .linkbuttonA img{    
    height: 26px;
    width: 26px;
}
.swiper-slide a .linkglbbuttonA {
    right: 4px;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}

    .swiper-slide a .linkglbbuttonA img {
        height: 26px;
        width: 26px;
    }
.swiper-slide a .linkwalletbuttonA {
    right: 4px;
    padding: 0px;
    background: #064c7d;
    border-radius: 50px;
    height: 26px;
    width: 26px;
}

    .swiper-slide a .linkwalletbuttonA img {
        height: 26px;
        width: 26px;
    }
.swiper-slide iframe {
    border: 0;
    height: 100%;
    width: 228px;
    max-width: 300px;
}

.swiper-pagination {
    display: flex;
    justify-content: center
}

.swiper-slide h2 {
    margin-top: 10px
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url('../../../../images/arrow-icn-right.png');    
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {    
    background-image: url('../../../../images/arrow-icn-left.png');   
}

.swiper-pagination-bullet {   
    opacity: .6;
    box-shadow: 0px 0px 2px 2px white;
    margin: 0 7px !important;
    border: 1px solid white;
}